﻿@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 Site URL:       
 File name:      style.css
 Created:        2009-03-10
 Last update:    2009-03-10 by Koji Yamanouchi
 Author:         Koji Yamanouchi(admin)
 Style Info:     デフォルト以外全て
----------------------------------------------------------- */

/*-----------------------------------------------
 __
-----------------------------------------------*/

/* __
------------------------------------------*/

/*------ __ -----*/

/* __ */



body{
	background-color:#efe9e9;
	line-height:160%;
}
/*----------------------------------------------------

/// __page

----------------------------------------------------*/
#page {
	width:760px;
	margin:0 auto;
	position:relative;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
/*----------------------------------------------------

/// __header

----------------------------------------------------*/
#header {
	background:url(../img/title.gif) no-repeat;
	width:780px;
	height:90px;
	display:block;
}

#header_left {
	position:relative;
	z-index:99;
	width:130px;
	height:70px;
	left: 12px;
	top: 10px;
	display:block;
	float:left;
}
#header_left a {
	width:130px;
	height:70px;
	display:block;
}
#header_left a:link {
	text-decoration:none
}
#header_left a:visited {
	text-decoration:none
}
#header_left a:hover {
	text-decoration:none;
	background:none;
}
#header_right {
	float:right;
	margin:10px;
}
#header_right li{
	float:left;	
	margin-top:5px;
}
#header_right li a{
	height:20px;
	width:75px;
	padding:5px 33px;
}
#header_right li a span{
  	height:20px;
	width:75px;

  overflow: hidden;
}
#header_right #back a{
	background:url(../../img/btn_back.gif) no-repeat;	
}
#header_right #home a{
	background:url(../../img/btn_top.gif) no-repeat;
}
#header_right #back a:hover{
	background:url(../../img/btn_back_on.gif) no-repeat;	
}
#header_right #home a:hover{
	background:url(../../img/btn_top_on.gif) no-repeat;
}

#header_right h1 {
	margin:20px 0 0 0;
	text-indent:-9999px;
	background:url(../img/menu_title.gif) no-repeat;	
	width:123px;
	height:25px;	
}
/*-----------------------------------------------
 __main
-----------------------------------------------*/
#main {
	float:left;
	width:780px;
	padding-bottom:15px;
}
#mamoru_top #main {
	background:url(../img/top.jpg) no-repeat 0px 0;
		height:808px;
		margin-bottom: 5px;
}

#mamoru_greeting #main {
	background:url(../greeting/img/greeting.jpg) no-repeat 0px 0;
		height:1107px;
}
#mamoru_news #main {
	background:url(../news/img/news.jpg) no-repeat 0px 0;
		height:auto;
}

#mamoru_bronx #main {
	background:url(../bronx/img/bronx.jpg) no-repeat 0px 0;
		height:764px;
}
#mamoru_bbs #main {
	background:url(../bbs/img/bbs.jpg) no-repeat 0px 0;
		height:660px;
}
#mamoru_bbs_info #main {
	background:url(../bbs/img/bbs_info.jpg) no-repeat 0px 0;
		height:660px;
}
#mamoru_ebbs_info #main {
	background:url(../bbs/img/ebbs_info.jpg) no-repeat 0px 0;
		height:1090px;
}
#mamoru_sim #main {
	background:url(../sim/img/sim.jpg) no-repeat 0px 0;
		height:752px;
}



/* __content
------------------------------------------*/
.mes{
	position:absolute;
	top:123px;
	left:566px;
	z-index:20;
}

#date_news{
	position:absolute;
	top:380px;
	left:50px;
	z-index:22;
}

.btn_mes{
	position:absolute;
	top:167px;
	left:33px;
	z-index:20;
}

.mes a,.btn_mes a{text-decoration:none; background:none;}
.mes a:link,.btn_mes a:link {text-decoration:none; background:none;}
.mes a:visited ,.btn_mes a:visited{text-decoration:none; background:none;}
.mes a:hover ,.btn_mes a:hover{text-decoration:none; background:none;}

#date1{
	position:absolute;
	top:212px;
	left:650px;
	z-index:22;
}

#date2{
	position:absolute;
	top:168px;
	left:190px;
	z-index:22;
}

#main #content {
	margin:10px auto;
	width:760px;
}

#main #content h2 {
	background:url(../../img/bar_title.gif);
	background-repeat:no-repeat;
	background-position:100% 0px;
	width:auto;
	height:25px;
	text-indent:15px;
	font-weight:700;
	font-size:14px;
	color:#333333;
	line-height:30px;
	text-align:left;
}
#main #content .inner {
	margin:10px;
}



/*----------------------------------------------------

/// __footer

----------------------------------------------------*/
p#pageTop {
	clear:both;
	margin:0 10px 10px 0;
	text-align:right;
	height:15px;
	font-size:0;
	line-height:0;
	left: 660px;
	top: 960px;
}
#footer {
	clear:both;
	width:780px;
	margin:auto;
	background: url(../../img/footer_bg.gif) repeat-y 0 0;
	height:60px;
	padding: 5px 0 0 0;
}
#footer ul {
	width:760px;
	margin:10px auto 0;
	text-align:center;
}
#footer li {
	display:inline;
	margin-right:8px;
	padding-right:5px;
	line-height:1.1;
	border-right:1px #aaa solid;
}
#footer ul li a {
	color:white;
}
#footer ul li a:hover {
	color:black;
	background:white;
}
#footer p#copyright {
	text-align:center;
	clear:both;
	margin:10px auto;
	width:760px;
	color:#ccc;
	line-height:100%;
}

/*----------------------------------------------------

/// __page navigation

----------------------------------------------------*/
#p_navi {
	margin-top:10px;
}

/*----------------------------------------------------

/// __button yes or no

----------------------------------------------------*/
#btn_yn {
	width:480px;
	margin:0 auto;
	font-size:0px;
	letter-spacing:-1px;
	font-size:10px;
	line-height:100%;
	vertical-align:bottom;
	font-weight:600;
	position:absolute;
	z-index:20;
	top:660px;
	left:155px;
}
#btn_yn ul {
	list-style:none;
	text-align:center;
}
#btn_yn li {
	display:inline;
	margin:0;
	padding:0;
}
#btn_yn a {
	width:220px;
	height:47px;
	float:left;
	display:block;
	background:url(../img/btn_yes_no.gif) no-repeat 0px 0;
	margin:0;
	padding:0;
	text-decoration:none;
	cursor:pointer;
	text-indent:-9999px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #btn_yn a span { float:none; }
/* End IE5-Mac hack */
#btn_yn #yes a{background-position:0 0;}
#btn_yn #no a{background-position:-220px 0; margin-left:10px;}
#btn_yn #yes a:hover{background-position:0 -47px;}
#btn_yn #no a:hover{background-position:-220px -47px;}

/*----------------------------------------------------

/// __button sim

----------------------------------------------------*/
#mamoru_sim #btn {
	width:650px;
	margin:0 auto;
	font-size:0px;
	letter-spacing:-1px;
	font-size:10px;
	line-height:100%;
	vertical-align:bottom;
	font-weight:600;
	position:absolute;
	z-index:20;
	top:700px;
	left:75px;
}
#mamoru_sim #btn ul {
	list-style:none;
	text-align:center;
}
#mamoru_sim #btn li {
	display:inline;
	margin:0;
	padding:0;
}
#mamoru_sim #btn a {
	width:302px;
	height:95px;
	float:left;
	display:block;
	background:url(../img/btn_sim.gif) no-repeat 0px 0;
	margin:0;
	padding:0;
	text-decoration:none;
	cursor:pointer;
	text-indent:-9999px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #mamoru_sim #btn a span { float:none; }
/* End IE5-Mac hack */
#mamoru_sim #btn #yes a{background-position:0 0;}
#mamoru_sim #btn #no a{background-position:-302px 0; margin-left:20px;}
#mamoru_sim #btn #yes a:hover{background-position:0 -95px;}
#mamoru_sim #btn #no a:hover{background-position:-302px -95px;}



/*----------------------------------------------------

/// __news

----------------------------------------------------*/

.news_art{
	margin:160px 0 0px 100px;
	display:block;
	overflow-y:auto;
	height:760px;
	width:675px;
}
.news_art h2{
	margin-top:30px;
	width:550px; 
	text-indent:-9999px;
	line-height:75px;
}
.news_art p{
	padding:15px 40px;
	margin-bottom:10px;
	text-align:left;
	display:block;
	width:470px;
	background: url(../img/news_bg_btm.gif) no-repeat 0 100%; 
}




/*----------------------------------------------------

/// __charactor

----------------------------------------------------*/

#mamoru_chara #main {
	background:url(../chara/img/chara_h.png) no-repeat;
	margin:0px;
	padding:0px;
}
#mamoru_chara #chara_h{
	width:780px;
	height:104px;
}

#mamoru_chara #p_navi{
	margin:0px;
	padding-top:10px;
}


#mamoru_chara h2{
	text-indent:-9999px;
}

#mamoru_chara #charaList{
	background:url(../chara/img/bg.png) repeat-y;
}
#mamoru_chara #charaList a:hover{
	text-decoration:none;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;
	border:none;
	-webkit-user-select:none;
}
#mamoru_chara #charaList .charaArea{
	clear:both;
	min-height:260px;
}
#mamoru_chara #charaList img{
	margin:0px 0px 10px 0px;
}

#mamoru_chara #charaList .chara_2{
	width:380px;
	text-align:center;
	float:left;
}
#mamoru_chara #charaList .chara_3{
	width:260px;
	text-align:center;
	float:left;
}
#chara_footer{
	margin-left:20px;
}



/*----------------------------------------------------

/// __glmenu

----------------------------------------------------*/
#glmenu{
	background:url(../img/glmenu.png) no-repeat;
	width:760px;
	height:46px;
	padding:10px;

}
#glmenu li{
	text-indent:-9999px;
}
	
#glmenu a{
	width:108px;
	height:46px;
	display:block;
	float:left;
	background:none;
	outline:none;
}



